<?php

namespace Drupal\Tests\drowl_media_types\Functional;

use Drupal\Tests\system\Functional\Module\GenericModuleTestBase;

/**
 * Generic module test for drowl_media_types.
 *
 * @group drowl_media_types
 */
class DrowlMediaTypesGenericTest extends GenericModuleTestBase {

  /**
   * {@inheritDoc}
   *
   * Use the "standard" installation profile, so we have the necessary media
   * types available.
   */
  protected $profile = 'standard';

  /**
   * {@inheritDoc}
   */
  protected function assertHookHelp(string $module): void {
    // Don't do anything here. Just overwrite this useless method, so we do
    // don't have to implement hook_help().
  }

}
